## specreduce 1.0.0

=== notebook_sandbox/jwst_boxcar/requirements.txt ===
notebook==6.4.1
jupyter_client==5.3.5
numpy==1.21.0
scipy #==1.5.2
specutils==1.1.1
glue-astronomy==0.1
glue-core==1.0.0
glue-jupyter==0.2.1
glue-vispy-viewers==1.0.1
jdaviz==1.0.3
git+https://github.com/astropy/regions.git
photutils==1.0.1
astropy>=4.2
matplotlib==3.3.2
ipyvuetify==1.6.2
ipyvue==1.5.0
git+https://github.com/radio-astro-tools/radio-beam.git
git+https://github.com/spacetelescope/jwst@0.16.1
git+https://github.com/astropy/specreduce.git
ccdproc
