=== debian/changelog ===
specreduce (1.0.0-2) unstable; urgency=medium

  * Switch package to arch=all
  * Add specreduce-data dependency to CI tests

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Aug 2022 20:59:12 +0200

specreduce (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1012441)

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Jul 2022 15:32:56 +0200
