## specreduce 1.1.0

=== debian/changelog ===
specreduce (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 20 Aug 2022 11:40:04 +0200
