=== debian/control ===
Source: specreduce
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-astropy,
               python3-extension-helpers,
               python3-matplotlib,
               python3-photutils,
               python3-pytest,
               python3-pytest-astropy,
               python3-setuptools,
               python3-setuptools-scm,
               python3-specreduce-data,
               python3-specutils,
               python3-synphot
Standards-Version: 4.6.1
Homepage: https://github.com/astropy/specreduce
Vcs-Git: https://salsa.debian.org/debian-astro-team/specreduce.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/specreduce

Package: python3-specreduce
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-specreduce-data
Description: Astropy package to reduce and calibrate astronomical spectra
 The specreduce package aims to provide a data reduction toolkit for
 optical and infrared spectroscopy, on which applications such as
 pipeline processes for specific instruments can be built.
 .
 The scope of its functionality is limited to basic spectroscopic
 reduction, with basic image processing steps (such as bias
 subtraction) instead covered by ccdproc and other packages, data
 analysis by specutils and visualization by specviz or cubeviz.
