## specreduce 1.2.0

=== debian/changelog ===
specreduce (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Fix license statement

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 12:31:20 +0200
