## specreduce 1.3.0

=== notebook_sandbox/horne_extract/requirements.txt ===
astropy=5.0
matplotlib==3.5.0
numpy==1.21.4
