=== debian/changelog ===
specreduce (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Skip more tests that would require remote access
  * Push Standards-Version to 4.6.2. No changes
  * Add minversion for specutils

 -- Ole Streicher <olebole@debian.org>  Sat, 07 Jan 2023 15:44:24 +0100
