=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-specreduce-data,
-               python3-specutils,
+               python3-specutils (>= 1.9.1~),
                python3-synphot
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/astropy/specreduce
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specreduce.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specreduce
