=== debian/tests/control ===
Test-Command: cd $ADTTMP && pytest-3 --pyargs specreduce
Depends: @, python3-specreduce-data, python3-matplotlib, python3-pytest
Restrictions: allow-stderr
