## specreduce 1.4.0

=== debian/changelog ===
specreduce (1.4.0-2) unstable; urgency=medium

  * Don't install non-package files (Closes: #1072391)

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jun 2024 08:56:57 +0200

specreduce (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Rediff patches
  * Push Standards-Version to 4.7.0. Add Rules-Requires-Root: no
  * Build-Depend on pybuild-plugin-pyproject
  * Add photutils to test dependencies

 -- Ole Streicher <olebole@debian.org>  Fri, 31 May 2024 18:03:46 +0200

specreduce (1.3.0-2) unstable; urgency=medium

  * Ignore all deprecation warnings (Closes: #1058360)

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Dec 2023 12:09:39 +0100
