=== debian/changelog ===
specreduce (1.4.1-2) unstable; urgency=medium

  * Increase tolerance in test_tracing for Astropy 7.0 compatibility

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Nov 2024 08:41:27 +0100

specreduce (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Jun 2024 18:25:55 +0200
