=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-astropy,
                python3-extension-helpers,
@@ -17,10 +18,11 @@
                python3-specreduce-data,
                python3-specutils (>= 1.9.1~),
                python3-synphot
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/astropy/specreduce
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specreduce.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specreduce
+Rules-Requires-Root: no
 
 Package: python3-specreduce
 Architecture: all
