## specreduce 1.5.0

=== debian/changelog ===
specreduce (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Drop patches that were resolved upstream
  * Push Standards-Version to 4.7.2, no changes needed
  * Copy conftest.py for pytest

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Mar 2025 09:37:06 +0100
