## specreduce 1.5.1

=== debian/changelog ===
specreduce (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Mar 2025 21:08:02 +0100
