=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-specreduce-data,
                python3-specutils (>= 1.9.1~),
                python3-synphot
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/astropy/specreduce
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specreduce.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specreduce
