=== debian/tests/control ===
Test-Command: cp conftest.py $ADTTMP && cd $ADTTMP && pytest-3 --pyargs specreduce
Depends: @, python3-specreduce-data, python3-matplotlib, python3-pytest, python3-photutils
Restrictions: allow-stderr
