## specreduce 1.6.0

=== debian/changelog ===
specreduce (1.6.0-3) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.

  [ Ole Streicher ]
  * Add missing python3-pytest-astropy test dependency
  * d/watch: switch upstream source to Github

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Oct 2025 11:18:40 +0200

specreduce (1.6.0-2) unstable; urgency=medium

  * Enforce specutils version number >= 2 in test (Closes: #1114394)

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Sep 2025 22:39:39 +0200

specreduce (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Rediff patches
  * d/u/metadata: remove unknown tag "Name"
  * Remove unneded minversion from build-deps

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Aug 2025 13:59:25 +0200
