=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: specreduce
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
@@ -16,17 +16,17 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-specreduce-data,
-               python3-specutils (>= 1.9.1~),
+               python3-specutils (>= 2~),
                python3-synphot
 Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/specreduce
+Vcs-Git: https://salsa.debian.org/debian-astro-team/specreduce.git
 Homepage: https://github.com/astropy/specreduce
-Vcs-Git: https://salsa.debian.org/debian-astro-team/specreduce.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/specreduce
-Rules-Requires-Root: no
 
 Package: python3-specreduce
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Recommends: python3-specreduce-data
 Description: Astropy package to reduce and calibrate astronomical spectra
  The specreduce package aims to provide a data reduction toolkit for
