## specreduce 1.7.0

=== notebook_sandbox/jwst_boxcar/requirements.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
-notebook==6.4.1
+notebook==6.4.12
 jupyter_client==5.3.5
-numpy==1.21.0
+numpy==1.22.0
 scipy #==1.5.2
 specutils==1.1.1
 glue-astronomy==0.1
