=== debian/changelog ===
specreduce (1.7.0-2) unstable; urgency=medium

  * Remove dpecreduce-data dependency
  * Push Standards-Version to 4.7.3, no changes needed
  * Rename CI config file to d/salsa-ci.yml

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Jan 2026 14:57:43 +0100

specreduce (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Rediff patches
  * Add missing @remote_data marker

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Nov 2025 10:07:07 +0100
