=== debian/control ===
Source: specreduce
Standards-Version: 4.7.3
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-astropy,
 python3-extension-helpers,
 python3-matplotlib,
 python3-photutils,
 python3-pytest,
 python3-pytest-astropy,
 python3-setuptools,
 python3-setuptools-scm,
 python3-specutils (>= 2~),
 python3-synphot,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/specreduce
Vcs-Git: https://salsa.debian.org/debian-astro-team/specreduce.git
Homepage: https://github.com/astropy/specreduce

Package: python3-specreduce
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Astropy package to reduce and calibrate astronomical spectra
 The specreduce package aims to provide a data reduction toolkit for
 optical and infrared spectroscopy, on which applications such as
 pipeline processes for specific instruments can be built.
 .
 The scope of its functionality is limited to basic spectroscopic
 reduction, with basic image processing steps (such as bias
 subtraction) instead covered by ccdproc and other packages, data
 analysis by specutils and visualization by specviz or cubeviz.
