## specreduce 1.8.0

=== debian/changelog ===
specreduce (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Rediff patches. Drop patches that are no longer needed

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Feb 2026 18:48:17 +0100
